﻿.pares{
	background-color:teal;
	color:lime;
}
.impares{
	background-color:red;
	color:white;
}
table{
	width:600px;
	border:8px dotted darkorange;
	text-align:center;
}
td{
	border:1px solid white;
	font-size:30px;
}
}
